Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#15641 - [autopano] compatability between versions

Attached to Project: Arch Linux
Opened by Kyle Keen (keenerd) - Wednesday, 22 July 2009, 18:49 GMT
Last edited by Dan Griffiths (Ghost1227) - Wednesday, 10 February 2010, 04:46 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Tobias Kieslich (tobias)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
autopano-sift-c conflicts with and replaces autopano-sift, but uses different file names. Applications which expect "autopano-complete.sh" do not find "autopano-c-complete.sh".

Symlinking the two script names together fixes the issue.

Additional info:
autopan-sift-c version 2.5.0-3
hugin version 0.7.0-5

Steps to reproduce:
1) Launch hugin
2) Open images
3) Returns autopano-complete.sh ..... error 255

This task depends upon

Closed by  Dan Griffiths (Ghost1227)
Wednesday, 10 February 2010, 04:46 GMT
Reason for closing:  Not a bug
Additional comments about closing:  Bug is no longer valid... The only package that depends on autopano-sift is hugin, and they have fixed upstream to depend on the proper name.
Comment by Dan Griffiths (Ghost1227) - Wednesday, 10 February 2010, 02:28 GMT
It appears this problem still persists. I will investigate the best way to handle it. tobias - any thoughts?

Loading...